Subject: [os2genau_digest] No. 1479
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Apr 2007 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 15 April 2007
 Number  1479
**************************************************

Subjects for today
 
1  Re:  Printing problem : Ken Laurie <ken.laurie at graeleah dot com>
2  Re:  Printing problem : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 15 Apr 2007 08:00:13 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Printing problem

Hi Alan

Hopefully somebody else can assist with potential solutions. Are you at 
the latest update? I am running 1-2-3 Release 1.7 FP3.

regards
Ken

Alan Duval wrote:
> Ken Laurie wrote:
> 
>> Hi Alan
>>
>> The only other thing I can think of is, are there any error messages 
>> in popuplog.os2
> 
> 
> These are the associated messages in popuplog.os2
> 
> 04-13-2007  23:10:23  SYS3175  PID 0041  TID 0001  Slot 009b
> C:\LOTUSW4\APPROACH\APPROACH.EXE
> c0000005
> 1e978cb0
> P1=00000001  P2=00000133  P3=XXXXXXXX  P4=XXXXXXXX EAX=00000000  
> EBX=1c762370  ECX=00000127  EDX=00000127
> ESI=1c756550  EDI=1c762370 DS=0053  DSACC=f0f3  DSLIM=ffffffff ES=0053  
> ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
> GS=0000  GSACC=****  GSLIM=********
> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
> SS:ESP=0053:0049f584  SSACC=f0f3  SSLIM=ffffffff
> EBP=0049f5d4  FLG=00012206
> 
> PMMERGE.DLL 0004:00148cb0
> 
> ------------------------------------------------------------
> 
> 04-13-2007  23:10:23  SYS3170  PID 0041  TID 0001  Slot 009b
> C:\LOTUSW4\APPROACH\APPROACH.EXE
> c0010001
> 1c029e3a
> EAX=00000000  EBX=1c774038  ECX=00000127  EDX=00000127
> ESI=1c756550  EDI=1c774038 DS=0053  DSACC=f0f3  DSLIM=ffffffff ES=0053  
> ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
> GS=0000  GSACC=****  GSLIM=********
> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
> SS:ESP=0053:0049febc  SSACC=f0f3  SSLIM=ffffffff
> EBP=0049ff0c  FLG=00012206
> 
> DOSCALL1.DLL 0002:00009e3a
> 
>>
>>
>>
>> Alan Duval wrote:
>>
>>> Ken Laurie wrote:
>>>
>>>> Alan Duval wrote:
>>>>
>>>>> Ken Laurie wrote:
>>>>>
>>>>>> Hi Alan
>>>>>>
>>>>>> How are you printing, foreground or background? I remember having 
>>>>>> a problem printing from Lotus Smartsuite Wordpro, where it would 
>>>>>> not print but would go through the actions of printing. I think I 
>>>>>> was printing in background and solved it by changing to foreground.
>>>>>>
>>>>>> regards
>>>>>> Ken
>>>>>
>>>>>
>>>>>
>>>>> I'm not sure what you mean by printing foreground or background. 
>>>>> How do I change that? I've looked at the properties of the 
>>>>> spreadsheet and the printer but can't find anything to do with 
>>>>> foreground and background. When I click on 'print' the printer 
>>>>> dialog window isn't even appearing  so the program doesn't seem to 
>>>>> be connecting with the printer.
>>>>>
>>>> I checked whether I can change foreground to background printing 
>>>> under 1-2-3 but is appears that can only be down under Wordpro. For 
>>>> your info this is what is says in the help for Wordpro:
>>>>
>>>> "Background Printing
>>>>
>>>> Prevents Word Pro from printing documents in the background. If 
>>>> background printing is enabled, Word Pro uses a background task to 
>>>> print and, as a result, you are able to continue working while the 
>>>> document prints. You are also able to control the print jobs in Word 
>>>> Pro's spool by activating the printer icon on the status bar. If 
>>>> background printing is disabled, Word Pro sends the document to the 
>>>> OS/2 print spooler before you can continue working. You must use the 
>>>> OS/2 print spooler to control multiple print jobs."
>>>>
>>>> It does not appear to have an effect on 1-2-3.
>>>>
>>>> What happens if you do a Preview & Page setup? Can you select a 
>>>> printer in the print dialog box from the properties window that is 
>>>> displayed?
>>>
>>>
>>> No, I can't select a printer. When the printer button is pressed in 
>>> the print dialog box of the Preview and Page setup window the Printer 
>>> window flashes for a split second and disappears. The Print dialog 
>>> box displays part of the printer name as  'HPDeskje'  instead of  
>>> 'HPDeskjet960C'  when the printer  tab of that window is pressed.
>>> I've just found that I can print the spreadsheet if I open the 
>>> Preview window and  click the Quick print button but still can't 
>>> print by selecting Print from the File dialog as no Printer window is 
>>> displayed.
>>>
>>>>
>>>>
>>>>>>
>>>>>> Alan Duval wrote:
>>>>>>
>>>>>>> Hi,
>>>>>>>
>>>>>>> I have a spreadsheet produced in Lotus Smartsuite 123 and wanted 
>>>>>>> to print it but nothing happens. I can print letters from Word 
>>>>>>> Pro and by saving the spreadsheet as *.xls  can print it with 
>>>>>>> StarOffice. How do I go about fixing the problem with Lotus 
>>>>>>> Smartsuite 123?
>>>>>>>
>>>>>>> Regards,
>>>>>>>
>>>>>>> Alan Duval
>>>>>>
> 
> 
> 
 
> 
> 

> 
> !DSPAM:1,46208c9a24369091910261!
> 
> 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Apr 2007 14:51:17 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Printing problem

Ken Laurie wrote:

> Hi Alan
>
> Hopefully somebody else can assist with potential solutions. Are you 
> at the latest update? I am running 1-2-3 Release 1.7 FP3.
>
Yes.  I guess I'll just have to work around it.

Thanks,

Alan
----------------------------------------------------------------------------------